# Ignore everything...
*

# Except...
!/GuestInfoAPI
!/GuestInfoBackend
!/GuestInfoDocumentation
!/GuestInfoFrontend
!/GuestInfoGeneral
!/GuestInfoIntegration
!/MicroservicesActivities
!deploy.sh

# But ignore these too...
**/repository/
